#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KUserFeedbackCore" for configuration ""
set_property(TARGET KUserFeedbackCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KUserFeedbackCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "Qt5::Gui;Qt5::Network"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKUserFeedbackCore.so.1.3.0"
  IMPORTED_SONAME_NOCONFIG "libKUserFeedbackCore.so.1"
  )

list(APPEND _cmake_import_check_targets KUserFeedbackCore )
list(APPEND _cmake_import_check_files_for_KUserFeedbackCore "${_IMPORT_PREFIX}/lib/libKUserFeedbackCore.so.1.3.0" )

# Import target "KUserFeedbackWidgets" for configuration ""
set_property(TARGET KUserFeedbackWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KUserFeedbackWidgets PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKUserFeedbackWidgets.so.1.3.0"
  IMPORTED_SONAME_NOCONFIG "libKUserFeedbackWidgets.so.1"
  )

list(APPEND _cmake_import_check_targets KUserFeedbackWidgets )
list(APPEND _cmake_import_check_files_for_KUserFeedbackWidgets "${_IMPORT_PREFIX}/lib/libKUserFeedbackWidgets.so.1.3.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
